<?php
header("Access-Control-Allow-Origin: *");
header("Access-Control-Allow-Methods: POST");

require_once "../config.php";
require_once "formula.php";

$json = file_get_contents("php://input");
$data = json_decode($json);

$year = $data->year;
$month = $data->month;
$date = $data->date;
$xingzuo = $data->xingzuo;

$res = calculateThreeNum($year, $month, $date, $xingzuo);

echo json_encode($res);
